Subject: Re: [Cbor] I-D Action: draft-ietf-cbor-cddl-control-03.txt

From: Christian Amsüss <[email-masked]>
Date: Wed, 21 Apr 2021 17:46:03 +0200

Hello CBOR group,

> https://datatracker.ietf.org/doc/draft-ietf-cbor-cddl-control/
>
> The intention is that -03, if we like it, would be the basis for
> potential pre-WGLC reviews and/or a WGLC.

I'd like to start a WGLC on this at the next interim, but this will need
review from the working group as well.

If you enjoy this document, please hit the like button and subscri...
oh, wait, wrong track: please write a review to enable the document's
progression towards publication.

Thanks
Christian

-- 
You don't use science to show that you're right, you use science to
become right.
  -- Randall Munroe